uuid: 4861263b-a673-492e-8e0c-e114ea2f7004
langcode: de
status: true
dependencies:
  module:
    - rbag
id: anmeldebogen.anmelden_anonym
label: 'Anmelden (anonym)'
targetEntityType: anmeldebogen
cache: true
